lmmp.net
当前位置:首页 >> oFFiCE2016支持xp吗 >>

oFFiCE2016支持xp吗

不支持。XP系统最高只能安装 office 2010,要么降低软件版本。要么提高系统版本。就这么简单。所以建议还是用2010的软件就可以了。 1:将下载好的安装包进行解压,然后点击“setup.exe”这个文件 2:勾寻我接受此协议的条款”至于条款的内容要不要仔...

xp不能安装Office 2016,根据微软公布的信息Office 2016最低需要Windows7 SP1才能安装。Office 2016是微软公司2015年9月22日发布的。 微软Office 2016具有节省时间的功能、全新的现代外观和内置协作工具,可帮助更快创建和整理。同时,可以将文...

Office2016是不支持XP系统的,支持的最低版本是windows7SP1及以上版本。 Office2016是用C++及.net开发的,XP系统不能装高版本的.net框架,所以运行不了。

您好,Office 2016是不支持Windows XP的 Office 2016最低需要Windows7 SP1 希望我的回答能对您有所帮助

Office 2016支持Windows 7、Windows 8和Windows 10 PC、笔记本和平板电脑

想升级请去msdn我告诉你中下载安装。先升级系统,再安装office2016。其实2016与2013在大体上没有什么区别,不生级也可以。

WIN7以上的系统。还有MAC系统需要下载特定的MAC版本才可以的。 Office 2016可支持32位和64位的Windows 10、Windows 8.1和Windows 7操作系统,甚至是在Mac操作系统中也有2016版Office的可以使用,但是无法支持Windows XP及以下操作系统。在满足上...

office 2016版本太高,是不能在WINXP系统中安装的,就是低版本的office 2010都需要安装有WIN7以上的计算机系统。WINXP系统微软已经停止为其服务,快退出历史的舞台了。建议你使用WIN7及以上的系统。

office2016支持的系统有:Win7、Win8、Win10、OS X 10.10.3以上、iOS7及以上。 不同于微软对以往Office版本的定义,Office2016版本对于操作系统有了严苛的要求。以下是微软MSDN对于Office2016的版本要求: 1、Windows Windows 7(RTM)、Windows...

你的Office是哪种Office?如果是微软的MS Office 2016,支持WIN7以上系统,XP系统不支持;如果是WPS Office 2016,XP也是支持的。

网站首页 | 网站地图
All rights reserved Powered by www.lmmp.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com